Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2723 - rc.sysinit tries to load st module even though it is built into the kernel
Summary: rc.sysinit tries to load st module even though it is built into the kernel
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 22:14 UTC by mmclure
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-13 20:08:24 UTC


Attachments (Terms of Use)

Description mmclure 1999-05-10 22:14:10 UTC
This causes an error message to the effect that the module
is not found.
Otherwise the scsi tape drive works fine.

Comment 1 Bill Nottingham 1999-05-13 20:08:59 UTC
Oops. This will be fixed in multiple ways:

- in initscripts-4.17, the attempt to load it will fail silently.
- in the next kernel release, it will return to being a module.


Note You need to log in before you can comment on or make changes to this bug.